[XML-SIG] Re: [4suite] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Dieter Maurer dieter@handshake.de
Fri, 17 Nov 2000 20:28:43 +0100 (CET)

Uche Ogbuji writes:
 > Well, we at Fourthought have moved on to Python 1.5.2, but as we all
 > heard from the responses to my question yesterday, some have reasons to
 > stick to Python 1.5.2 for now.
 > So I guess the big question is: for those sticking with Python 1.5.2, is
 > the old ISO conversion facility from xml.unicode still needed?
I will need continued Latin-1 support.

But I can install and maintain it on my own.